Subject: RE: [ mingw-Patches-1789093 ] Modernize mingw10.dll build procedure
From: Danny Smith <[email-masked]>
To: "'Charles Wilson'" <[email-masked]>
Cc: [email-masked], "'Cygwin Mailing List'" <[email-masked]>
Date: Sat, 26 Apr 2008 14:47:40 +1200
List-Id: <cygwin.cygwin.com>

> From: Charles Wilson
> Sent: Saturday, 26 April 2008 2:05 p.m.
> 
> SourceForge.net wrote:
> > Patches item #1789093, was opened at 2007-09-06 14:33
> > 
> > Comment By: Danny Smith (dannysmith)
> > Date: 2008-04-25 17:42
> > 
> > Ping!
> 
> Danny, you'd do better to ping the main mingw [and cygwin] lists.
> 
> Comments on sf bugs go to the originator (me -- and I can't 
> do anything 
> about it, or I already would have) and to the assignee (e.g. no-one).

I would have thought that most active developers were suscribed to the mingw-notify lists:
https://lists.sourceforge.net/lists/listinfo/mingw-notify
for bugs and patches.

Can we have a default assignee for build machinery bugs/patches?

> 
> I've copied this message to both lists.
> 

Thanks for the cover.
Danny

> Original bug report with patch:
> > As discussed in this thread:
> > 
> > http://article.gmane.org/gmane.comp.gnu.mingw.user/23721
> > 
> > The current build procedure for mingw10.dll produces a DLL 
> with duplicate .reloc sections.  According to 
> > 
> > http://article.gmane.org/gmane.comp.gnu.mingw.user/23739
> > 
> > the patch posted here (and attached to this tracker):
> > 
> > http://article.gmane.org/gmane.comp.gnu.mingw.user/23737
> > 
> > corrects this problem.
> 
> 
> --
> Chuck
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/